.qaqc-section h2{
    text-align: center;
    background: #324B64;
    color: white;
    padding: 15px;
}

.section-containter ul{
    list-style-type: disc;
    padding-left: 20px;
}

.section-containter a{
    font-style: italic;
}

.section-containter{
    box-sizing:border-box;
    padding: 16px;
    max-width: 1200px;
    margin: 0 auto;
    text-align: left;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
